> ## Documentation Index
> Fetch the complete documentation index at: https://docs.agno.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Telegram Webhook



## OpenAPI

````yaml /reference-api/openapi.yaml post /telegram/webhook
openapi: 3.1.0
info:
  title: Agno API Reference
  description: The all-in-one, private, secure agent platform that runs in your cloud.
  version: 2.7.2
servers: []
security: []
paths:
  /telegram/webhook:
    post:
      tags:
        - Telegram
      summary: Telegram Webhook
      operationId: telegram_webhook_simple-agent
      responses:
        '200':
          description: Event processed successfully
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/TelegramWebhookResponse'
        '403':
          description: Invalid webhook secret token
components:
  schemas:
    TelegramWebhookResponse:
      properties:
        status:
          type: string
          title: Status
          description: Processing status
      type: object
      required:
        - status
      title: TelegramWebhookResponse

````